<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the question tags on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[‘We’re poor travellers, [aren’t we?]’]]></sentence>
<sentence><![CDATA[‘Killing Xotalancas is a good job, [isn’t it?]’]]></sentence>
<sentence><![CDATA[‘You agree, [don’t you?]’]]></sentence>
<sentence><![CDATA[‘We must be ready for battle tomorrow, [mustn’t we?]’]]></sentence>
<sentence><![CDATA[‘Tascela’s beautiful and young, [isn’t she?]’]]></sentence>
<sentence><![CDATA[‘You were trying to drug me, [weren’t you?]’]]></sentence>
<sentence><![CDATA[‘The strangers are good allies, [aren’t they?]’]]></sentence>
<sentence><![CDATA[‘We’ll put more red nails in the pillar, [won’t we?]’]]></sentence>
<sentence><![CDATA[‘We’ve won the feud, [haven’t we?]]]></sentence>
<sentence><![CDATA[‘Our nurses can take care of them, [can’t they?]’]]></sentence>

</questions></exercise>